.notice {
    display: none; /* Inicialmente escondido */
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 20px; /* Espaçamento entre notificações e outros elementos */
    text-align: center;
  }

  .notice-success {
    background-color: #d4edda;
    color: #155724;
    border: 1px solid #c3e6cb;
  }

  .notice-error {
    background-color: #f8d7da;
    color: #721c24;
    border: 1px solid #f5c6cb;
  }